[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'SQLDB' (#fcl)

# DoubleQuotes

Double quote delimiters

## Declaration

Source position: sqldb.pp line 42

`const DoubleQuotes: TQuoteChars = ('"', '"');`

## Description

DoubleQuotes is the set of delimiters used when using double quotes for string literals.

## See also

SingleQuotes |  | Single quote delimiters
TQuoteChars |  | Type to describe quote characters.